Disconnect Source AWS Organizational Unit
Disconnects an AWS organizational unit (OU) and its accounts from the given project.
After disconnecting, resources in the OU descendant accounts are no longer backed up. Resources with snapshots continue to be shown in the inventory, and you can still explore, query, and restore them. Resources with no remaining snapshots are removed from the inventory.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
projectId
ID of the project whose AWS organizational unit you want to disconnect. You can get your project ID from the API Credentials page in your global management console.
organizationalUnitId
Eon-assigned ID of the AWS organizational unit to disconnect.
Response
AWS organizational unit disconnected.
organizationalUnit
The disconnected AWS organizational unit.